
html, body{
    font-size: 100%;
	background:	#fff;
	font-family: 'Cabin', sans-serif;
   overflow:auto;
}
p{
	margin:0;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
 a{
	transition:.5s ease-in-out;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	-ms-transition:.5s ease-in-out;
}
/*-- back to --*/
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  cursor: pointer;

}
/*-- header --*/
.header-grid{
	padding:0.3em 0;
	background:#1114AF;
	/*-
	border-bottom:1px solid #DEDEDE;
	-*/
}
.logo-nav{
	padding:1em 0;
}
.header-left{
	float:left;
	margin-top: 7px;
}
.header-left ul li,.header-right ul li{
	display:inline-block;
	font-size:14px;
	color:#fff;
	margin: 0 1em;
}
.header-left ul li i,.header-right ul li i{
	left:-.5em;
}
.header-left ul li a,.header-right ul li a{
	text-decoration:none;
	color:#fff;
}
.header-left ul li a:hover,.header-right ul li a:hover{
	color:#FF7000;
}
.header-right1{
	float:left;
	margin-top: 7px;
}
.header-right2{
	float:right;
}
.header-right {
    float: right;
	width: 30%;
}
.logo-nav-left {
    padding: 0;
	height:auto;
	
}


.logo-nav-left1 ul li a{
	font-size:1em;
    color: #222;
    text-decoration: none;
	padding: 0;
    margin: 0 1em;
}
.logo-nav-left1 ul li.active a.act{
	color:#01CFCF !important;
}
ul.nav.navbar-nav {
    float: right;
}
ul.nav.navbar-nav  li a{
   padding:0;
   margin:1em;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #01CFCF;
}
/*----*/
.box_1 {
  float: right;
}
.box_1 h3 {
  color:#fff;
  font-size: 0.9em;
  margin: 0;
}
.total {
  display: inline-block;
  vertical-align: middle;
}
.box_1 a img {
  margin: 3px 0 0 0px;
}
.box_1 p {
	margin: 0;
    color: #fff;
    font-size: 14px;
}
a.simpleCart_empty {
	color:#fff;
    font-size: 13px;
    text-decoration: none;
    text-align: right;
    display: block;
}
.multi-column-dropdown li a {
    color: #999 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
.nav .open > a{
    color: #01CFCF;
}
.navbar-default {
    background: none;
    border: none;
}
.navbar-collapse {
    padding: 0;
}
ul.multi-column-dropdown h6 {
    font-size: 1.5em;
    color:#222222;
    margin: 0 0 .5em;
    padding-bottom: 1em;
    border-bottom: 1px solid #E4E4E4;
    text-transform: capitalize;
}
.multi-column-dropdown li {
    list-style-type: none;
    margin: 7px 0;
}
.multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.428571429;
    color: #999 !important;
    white-space: normal;
	font-weight:500 !important;
}
.multi-column-dropdown li a:hover {
    color: #FF7000 !important;
}
.dropdown-menu.multi {
    min-width: 700px;
    padding: 10px 10px;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: none;
    border: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
}
.nav > li > a:hover {
    background: none;
	color:#01CFCF !important;
}

.navbar {
    min-height: auto;
    margin-bottom: 0px;
}
.dropdown-menu {
    top: 131%;
    left: -159%;
}
.multi1{
	left: -330%;
}
.row1 {
    padding-left: 0;
	padding-right:7px;
}
.row2{
	padding-right: 0;
	padding-left:7px;
}
.row-top {
    margin-top: 1em;
}
/*-- //header --*/


/*-- banner section --*/

#slideshow-controller {
  position: absolute;
  bottom: 10px;
  left: 45%;
}
#slideshow-banner ul { 
	position: relative; 
}
#slideshow-banner ul .slideshow-item { 
	position: absolute; 
}
#controller-left {
  position: absolute;
  left: 2%;
  top: 45%;
  cursor: pointer;
}
#controller-right {
  position: absolute;
  right: 2%;
  top: 45%;
  cursor: pointer;
}
.controller-item {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #f00;
  margin-right: 10px;
  border-radius: 10px;
  opacity: 0.5;
  cursor: pointer;
}
.controller-item-hover {
  opacity: 1;
  background: #ccc;
  transform: rotateX(360deg);
  transition: transform 2s;
}
.slideshow-transform {
  transform: scale(1.5, 1.5);
  transition: transform 5s;
}
* 	{ 
	margin:0; 
	padding:0; 
}
div#slideshow-banner { 
	height:500px; 
	width:100%; 
	overflow:hidden; 
	position:relative; 
	margin:0px auto; 
 
}
div#slideshow-banner ul ,div#slideshow-banner ul li { 
	width:100%; 
	height:100%; 
}
div#slideshow-banner ul li img{
	width:100%;
	height:100%;
} 
ul li {
	list-style-type:none;
}
/*-- /banner section --*/
#flexiselDemo1 ,#flexiselDemo2{
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	list-style-type: none;
	text-align:center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	width:90%;
	margin: 0 auto;
}
.nbs-flexisel-item {
	float: left;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;	
}
/*---- Navigation ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width:40px;
	height:40px;
	position: absolute;
	/* cursor: pointer; */
	z-index: 100;
}
.nbs-flexisel-nav-left {
	left: 0px;
	/* background: url(../images/ar.png) no-repeat 0px 0px ; */
     background: none;
}
.nbs-flexisel-nav-right {
	right: 0px;
	/* background: url(../images/ar1.png) no-repeat 0px 0px; */
    background: none;
}
.banner-right {
        width: 39%;
  
    height: auto;
    min-height: 590px;
   
}

.banner-grid{
	
	width:50%;
	margin:4.5em auto;
}
.banner-grid h2{
	background:#000;
	padding:0.4em 0;
	color:#fff;
	font-size:1.7em;
  font-family: 'Nunito', sans-serif;
	
}
.wome{
	padding:2em ;
}
/*-- /banner section --*/

.banner{
    min-height: 590px;
    background:  url(../images/15.jpg) no-repeat;
	width:100%;
	background-size:cover;
}
.ba-price{
	line-height:1.3em ;
}
.socialicon{float: right;
padding-top: 10px;
color: #fff;}

.socialicon a { color: #fff; float:right; padding: 6px 13px;}

.socialicon a:hover {color:#Fff; text-decoration: none;}


/*about page*/
.aboutRbox{
  height:500px;
  background-color:#FAFAFA;
}
.aboutLbox{
  height:500px;
  background-color:#FAFAFA;
}
.aboutLbox h2{
  text-align: left;
  color: #000;
  margin-top: 50px;
  font-size: 28px;
  font-family: 'Nunito', sans-serif;

}
.aboutLbox p{
  margin-top:100px;
  text-align: left;
  margin-left: 30px;
  margin-right: 30px;
  color:#000;
  font-size:18px;
  line-height: 25px;
  font-family: 'Quattrocento Sans', sans-serif;
  text-indent: 60px;
  text-align: justify;
  
}
.aboutRbox img{
  margin-top:80px;
  margin-left: 50px;
}
.mobname{
  text-align: center;
  color: #000;
  text-decoration: none;
  font-size: 17px;
  font-family: 'Quicksand', sans-serif;
  margin: 20px;
}

/*end about*/
/*servic page*/

#service1{
	background-image:url(../images/s.html);
	background-repeat:no-repeat;
	background-size:cover;
  height: auto;
}

.about-right {
    height:450px;
    background:#ccc;
    width:55%;
    background: rgba(255,255,255,.8);
    transform-origin: bottom left;
    -ms-transform: skew(20deg, 0deg);
    -webkit-transform: skew(20deg, 0deg);
    transform: skew(20deg, 0deg);

}
.about-left{
  height: 300px;
}
.service1inner{
  display: none;
}
#service2{
  background-image:url(../images/s.html);
  background-repeat:no-repeat;
  background-size:cover;
  height: auto;
}

.service2-right {
     height:450px;
     background:#ccc;
     width:57%;
     background: rgba(255,255,255,.8);
     transform-origin: bottom right;
     float: right;
    -ms-transform: skew(-20deg, 0deg);
    -webkit-transform: skew(-20deg, 0deg);
    transform: skew(-20deg, 0deg);
}
.bannerbox{
  overflow:auto;
}
@media(max-width:1600px) { 
.about-right {
    height:450px;
    background:#ccc;
    width:55%;
   background: rgba(255,255,255,.8);
   transform-origin: bottom left;
    -ms-transform: skew(20deg, 0deg);
    -webkit-transform: skew(20deg, 0deg);
    transform: skew(20deg, 0deg);

}
}
@media(max-width:1300px) { 
.about-right {
    height:450px;
    background:#ccc;
    width:60%;
   background: rgba(255,255,255,.8);
   transform-origin: bottom left;
    -ms-transform: skew(20deg, 0deg);
    -webkit-transform: skew(20deg, 0deg);
    transform: skew(20deg, 0deg);

}
}
@media(max-width:898px) { 
.about-right {
    height:450px;
    background:#ccc;
    width:100%;
   background: rgba(255,255,255,.8);
   transform-origin: bottom left;
    -ms-transform: skew(20deg, 0deg);
    -webkit-transform: skew(20deg, 0deg);
    transform: skew(20deg, 0deg);

}

.service2-right {
    height:450px;
    background:#ccc;
    width:100%;
  background: rgba(255,255,255,.8);
     transform-origin: bottom right;
   float: right;
   position:relative;
    -ms-transform: skew(-20deg, 0deg);
    -webkit-transform: skew(-20deg, 0deg);
    transform: skew(-20deg, 0deg);
    

}
.service1inner{
  display: block;
  height: 400px;
  float: right;
}
.aboutLbox{
  height: auto;
  padding: 30px;
}
.aboutLbox p{

  text-align:justify;
  margin-left: 30px;
  margin-right: 30px;
  color:#000;
 font-size:17px;
  line-height: 30px;
  font-family: 'Quattrocento Sans', sans-serif;
  text-indent: 60px;
  
}
.aboutLbox h2{
  text-align: left;
  color: #000;
  font-family: 'Nunito', sans-serif;
  font-size: 28px;

}
.aboutRbox{
  height: auto;
}
.socialicon{
  display: none;
}

}



.about-right:before {
    content: '';
    position: absolute;
    top: 0; right: 0;
    
    
    width: 0;
}
#service2{
  background-image:url(../images/s.html);
	background-repeat:no-repeat;
	background-size:cover;
	
}
.service2-left{
	background-color:#ccc;
  background-repeat:no-repeat;
 background-size:contain;
  height: 400px;
}
/*end servic*/
.fluid {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}
/*Footer*/
.footer1{
  background-color: #0B3E88;
  height:30px;
}
.footer1 p{
color: #fff;

overflow: hidden;
}
.footer1 a{
  color: #666;
}
/*end footer*/
/*--content--*/
.col-pic{
	position:absolute;
	top:0;
	background:rgba(0, 0, 0, 0.42);
	width:100%;
	height:100%;
	text-align:center;
	padding-top: 13.5em;
}
.col-pic p{
	color:#fff;
	font-size:1.1em;
}
.col-pic h5{
	color: #01CFCF;
    font-size: 3em;
    font-family: 'Lato', sans-serif;
}

/*--//--*/
.col-m1 {
    padding: 0;

}
.col-2 {
    padding: 0;
}
.col-m2 {
    padding: 0;
    background: #D6D6D6;
}
.col-p {
    padding:2.9em 2em;
	text-align:right;
  font-size: 15px;
}
.col-p h5{
	color:#000;
	font-size:2.2em;
    font-family: 'Lato', sans-serif;
    font-weight: 700;	
}
.col-p p{
	color:#999;
  font-family: 'Quattrocento Sans', sans-serif;
	font-size:1em;
    line-height: 1.8em;
    margin: 0.5em 0 1em;	
}

a.shop {
  position: relative;
  overflow: hidden;
  color: #01CFCF;
  text-decoration: none;
  border-bottom: 2px solid #01CFCF;
  font-weight: normal;
  line-height: normal;
  font-size: 1.1em;
    text-decoration: none;
}
a.shop:before {
  -moz-transition: max-width 0.2s ease-out;
  -o-transition: max-width 0.2s ease-out;
  -webkit-transition: max-width 0.2s ease-out;
  transition: max-width 0.2s ease-out;
  content: attr(data-hover);
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  white-space: nowrap;
  max-width: 0;
  color: #000;
}
a.shop:hover:before {
  max-width: 100%;
}
a.shop:before {
  border-bottom: 2px solid #000;
}

.item {
    padding:2.05em 1em;
}
/*----*/


/*--quantity-end--*/
@media(max-width:1440px){


.multi1 {
    left: -567%;
}
.item {
    padding:2.05em 1em;
}
.col-p {
    padding: 2.14em 2em;
}
}
@media(max-width:1366px){
.col-p h5 {
    font-size:20px;
}
.col-md2 {
    padding: 2.6em 1em;
}
.col-p {
    padding: 1.85em 2em;
}
.item {
    padding: 0.93em 1em;
}
}
@media(max-width:1280px){
.col-p h5 {
    font-size: 1.7em;
}
.col-p {
    padding: 1.5em 1em;
}
.women h6 {
    font-size: 0.95em;
}
}
@media(max-width:1080px){
.header-right {
    width: 32%;
}
.col-p h5 {
    font-size: 1.5em;
}
.col-p p {
    font-size: 0.82em;
	    margin: 0.4em 0 0.5em;
}

.col-p {
    padding: 1em 1em;
}
.women h6 {
    font-size: 0.78em;
}
.grid-pro {
    padding: 0.5em;
}
.col-pic {
    padding-top: 8.5em;
}
.col-md2 {
    padding: 1.3em 1em;
}

.categories h3, .price h3, .colors h3, .sellers h3 {
    font-size: 1.2em;
}
.resp-tab-item {
    padding: 9px 9px;
}
.resp-tab-item span {
    font-size: 0.9em;
}
.facts p ,.facts ul li{
    font-size: 0.9em;
}
.login-mail input[type="text"], .login-mail input[type="password"] {
    width: 94%;
}
.banner-grid{
	width:70%;
	margin:4.5em auto;
}
.banner-right {
    width: 50%;
}
/*--typo--*/
h1.grid2 {
  font-size: 2.3em;
}
}
@media(max-width:991px){
.logo-nav-left h1 {
    font-size: 2.2em;
}
.header-right {
    width: 37%;
}
.col-2 img{
    margin:0 auto;
}
.col-p p {
    font-size: 1em;
}
.col-p {
    width: 50%;
    margin: 0 auto;
}
.col-md1 img{
   width:100%;
}
.col-pic {
    padding-top: 15.5em;
}

.header-left ul li, .header-right ul li {
    margin: 0 0.5em;
}
.con {
    width: 50%;
    float: left;
}

/*----*/
.product {
    padding: 4em 0 0;
}
.price-head1 {
    float: left;
    width: 50%;
}
.price-head2 {
    float: left;
    width: 50%;
}
.col-md-9 {
    padding: 0;
}


.login {
    padding: 4em 0 0em;
}
a.at-in {
    width: 20%;
}


.grid-im {
    width: 60%;
}
.sed h5 {
    font-size: 1.2em;
    margin-top: 2em;
}
.close1, .close2, .close3 {
    top: 13px;
}	
.dropdown-menu {
    left: -359%;
}
.multi1 {
    left: -619%;
}
/*--typo--*/
h1.grid2 {
  font-size: 2.3em;
}
.short-top h3 {
    top: 47%;
}
}
@media (max-width: 800px){
.col-p {
    width: 63%;
    margin: 0 auto;
}
}
@media (max-width: 768px){
.col-p {
    width: 65%;
    margin: 0 auto;
}
}
@media(max-width:760px){
.navbar-toggle {
    margin-top: 7px;
    margin-right: 0px;
}
.header-left {
    width: 100%;
    text-align: center;
}
.header-right {
    width: 100%;
    float: none;
    margin-top: 1em;
}
ul.nav.navbar-nav {
    float: none;
    margin-top: 0px;
}
.logo-nav-left1 ul li a {
    margin: 1em 0em;
}
.navbar-nav {
    margin: 7.5px 0px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-toggle ,.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #FF7000;
}
.navbar-default .navbar-toggle {
    border-color: #FF7000;
}
.row1 {
    width: 50%;
    float: left;
}
.row2 {
    float: left;
    width: 50%;
}

.col-pic {
    padding-top: 13.5em;
}

/*----*/


th.t-head {
    font-size: 1.2em;
}
.ring-in {
    width: 41%;
}
.sed h5 {
    font-size: 1em;
    margin-top: 2em;
}


.span_2_of_a1 h3 {
    font-size: 1.5em;
}
.row1 a, .row2 a {
    margin:0 !important;
}
.banner-grid h2{
	font-size:1.3em;
}
.wome{
	padding:1em ;
}
.banner-grid{
	width:85%;
	margin:2em auto;
}
.banner-right {
    width: 50%;
	    min-height: 452px;
}
.banner {
    min-height: 452px;
}

.nbs-flexisel-nav-right {
    right: -8px;
}
/*--typo--*/
button.btn.btn-lg {
  font-size: 1.1em;
}
h1.grid2 {
  font-size: 2em;
}
h2.grid2 {
  font-size: 1.9em;
}
.b-wrapper1.long-img {
    padding-top: 16em;
}
td.add-check a {
    width: 106px;
}
.heart li a {
    margin: 0 0.3em;
}
.page-header h3 {
    font-size: 2.5em;
}
}
@media(max-width:600px){
.logo-nav-left h1 {
    font-size: 2em;
}
.col-p {
    width: 100%;
}

.social {
    padding: 2.5em 0;
}
.item-grid {
    width: 65%;
    float: none;
    padding: 0 5px;
    margin: 0 auto 1em;
}
.col-pic {
    padding-top: 9em;
}

.logo-nav {
    padding: 1em 0 0.7em;
}

.banner-grid h2{
	font-size:1.3em;
}

.banner-grid{
	width:85%;
	margin:2em auto;
}
.banner-right {
    width: 60%;
	    min-height: 430px;
}
.banner {
    min-height:430px;

	
}
.nbs-flexisel-nav-right {
    right: -8px;
}
/*----*/

.check-out {
    padding: 2em 0 0;
}

.banner-top h2 {
    font-size: 2em;
}
.showing {
    margin: 0 0.5em;
}
.mens-toolbar p {
    font-size: 0.9em;
}
.item-gr {
    margin-bottom: 1em;
}
.banner-top {
    height: 130px;
}

.social-ic {
    width: 50%;
    margin-bottom: 1em;
}
.social-ic:nth-child(3),.social-ic:nth-child(4) {
    margin-bottom: 0em;
}
.product {
    padding: 2em 0 0;
}
.row1 ,.row2{
    width: 100%;
    float: none;
	padding:0;
}
.row2{
    margin-top:1em;
}

.grid-im {
    width: 90%;
}
.span_2_of_a1 h3 {
    font-size: 1.4em;
}
a.at-in {
    width: 76%;
}
td.t-data {
    font-size: 0.7em;
}
.sed {
    width: 100%;
}
.sed h5 {
    font-size: 1.2em;
    margin-top: 1em;
}
.value-minus, .value-plus {
    height: 28px;
    width: 28px;
}
.value {
    width: 28px;
    height: 28px;
    padding: 2px 0px;
}
.col-md-si {
    padding-top: 1.5em;
}

}
@media(max-width:414px){
.logo-nav-left h1 {
    font-size: 1.6em;
}
.navbar-toggle {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0;
}

.product-bottom {
    padding: 0;
}

ul.cate, .price-head, .color-top {
    padding: 1em 0;
}
.mens-toolbar {
    padding: 0 0em 1em;
}
.item-grid {
    width: 90%;
    padding: 0 ;
}

}
